body {
    margin-top: 0;
    font-family: Arial, Helvetica
    }
p {
    line-height: 1.5em
    }
.noborder {
    border: 0
    }
.NavPfeil {
    margin-right: 2px;
    margin-left: -7px;
    float: left;
    margin-top: 10px
    }
.NavPoint {
    width: 9px;
    height: 9px;
    float: left;
    margin-left: -14px;
    margin-right: 3px;
    margin-top: 8px
    }
.NavPoint2 {
    width: 8px;
    height: 8px;
    float: left;
    margin-left: -14px;
    margin-right: 3px;
    margin-top: 8px;
    border: 1px solid black
    }
.NoWrap {
    white-space: nowrap
    }
.SizerMax {
    width: 100%
    }
.error {
    color: red
    }
.VATop {
    vertical-align: top
    }
.Turnplan {
    font-size: 11px;
    border: 1px solid #808080
    }
div.mehrlink {
    position: relative;
    top: -40px;
    padding-top: 0;
    margin-top: 0;
    text-align: right;
    width: 398px
    }
div.mehrlinkrechts {
    position: relative;
    top: -40px;
    padding-top: 0;
    margin-top: 0;
    text-align: right;
    padding-right: 20px
    }
div.mehrlinklinks {
    position: relative;
    top: -40px;
    padding-top: 0;
    margin-top: 0;
    text-align: left;
    padding-left: 10px
    }
button.ButtonClassic {
    color: black;
    font-weight: normal;
    font-size: 11px;
    margin: 0;
    padding: 0;
    border: 0;
    line-height: 16px;
    text-align: right;
    background-color: #f0f0f0
    }
button.ButtonClassic:hover {
    color: #808080;
    cursor: pointer
    }
input.DefaultInput, textarea.DefaultInput {
    width: 100%;
    border: 1px solid #CCC;
    font-size: 12px;
    height: 17px
    }
select.DefaultInput {
    width: 100%;
    border: 1px solid #CCC;
    font-size: 12px
    }
/* --------------------------- */
/*           HEADER            */
/* --------------------------- */
#header {
    position: relative;
    width: 950px;
    height: 80px;
    color: white;
    margin: auto;
    white-space: nowrap;
    padding: 0
    }
#topmenu {
    color: white;
    font-family: Arial, Helvetica;
    position: absolute;
    left: 0;
    bottom: 5px;
    font-size: 12px;
    font-weight: normal
    }
#topmenu a:link, #topmenu a:active, #topmenu a:visited {
    color: white;
    text-decoration: none
    }
#topmenu a:hover {
    color: #d0d0d0
    }
#topmenu_black {
    color: black;
    font-family: Arial, Helvetica;
    position: absolute;
    left: 0;
    bottom: 5px;
    font-size: 12px;
    font-weight: normal
    }
#topmenu_black a:link, #topmenu_black a:active, #topmenu_black a:visited {
    color: black;
    text-decoration: none
    }
#topmenu_black a:hover {
    color: #606060
    }
#headline {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    font-family: Tahoma;
    margin-left: 440px
    }
/* --------------------------- */
/*           CONTENT           */
/* --------------------------- */
#content {
    width: 950px;
    margin: auto;
    margin-top: 0;
    padding: 0;
    background-color: #fff;
    white-space: nowrap;
    border: 1px solid white;
    background-image: url(/images/content_bg.gif);
    background-repeat: repeat-y
    }
#content_left {
    float: left;
    width: 234px
    }
#content_right {
    width: 716px;
    float: right
    }
#content_inner {
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    white-space: normal
    }
#content_inner_left {
    float: left;
    width: 428px
    }
#content_inner_left p {
    padding-left: 10px;
    padding-right: 20px;
    width: 398px;
    margin-bottom: 15px;
    white-space: normal;
    margin-top: 5px
    }
#content_inner_left div.textblock {
    padding-left: 10px;
    padding-right: 20px;
    width: 398px;
    margin-bottom: 40px;
    white-space: normal;
    line-height: 1.5em;
    margin-top: 5px
    }
#content_inner_left div.textblock_RB {
    padding-left: 10px;
    padding-right: 20px;
    padding-bottom: 15px;
    width: 398px;
    margin-bottom: 0;
    margin-top: 0;
    white-space: normal;
    line-height: 1.5em
    }
#content_inner_left div.textblock_kompakt {
    padding-left: 10px;
    padding-right: 20px;
    padding-bottom: 0;
    width: 378px;
    margin-bottom: 0;
    margin-top: 0;
    white-space: normal;
    line-height: 1.5em
    }
#content_inner_left h3.headline_RB {
    margin-top: 20px
    }
#content_inner_left div.textblock_RB p {
    padding: 0;
    margin: 0;
    display: inline
    }
#content_inner_right div.textblock {
    padding-left: 10px;
    padding-right: 20px;
    margin-bottom: 40px;
    white-space: normal;
    line-height: 1.5em;
    margin-top: 5px
    }
#content_inner_left div.kontaktform {
    padding-left: 10px;
    padding-right: 20px;
    width: 398px;
    margin-bottom: 40px;
    white-space: normal;
    line-height: 1.5em;
    margin-top: 5px
    }
#content_inner_left div.faq {
    margin-left: 0;
    padding-left: 7px;
    padding-right: 10px;
    width: 378px;
    margin-bottom: 40px;
    white-space: normal;
    margin-top: 5px;
    line-height: 1.5em
    }
#content_inner_left div.faq p {
    margin: 0;
    padding: 0
    }
#content_inner_left h1 {
    font-family: Arial, Helvetica;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0
    }
#content_inner_left h2 {
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0
    }
#content_inner_left h3 {
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 0
    }
#content_inner_left h4 {
    font-family: Arial, Helvetica;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 0
    }
#content_inner_left a:link, #content_inner_left a:active, #content_inner_left a:visited {
    color: #808080;
    text-decoration: none;
    font-weight: bold
    }
#content_inner_left a:hover {
    color: #d0d0d0
    }
#sie_sind_hier {
    width: 408px;
    background-color: #4f4f4f;
    margin-bottom: 20px;
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: normal;
    padding: 10px;
    color: white
    }
#content_inner_right {
    float: right;
    width: 274px;
    padding-left: 10px;
    padding-top: 10px;
    vertical-align: top
    }
#content_inner_right h2 {
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 0
    }
#content_inner_right h2.landleute {
    margin-bottom: 0
    }
#content_inner_right h3 {
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 0
    }
#content_inner_right h3.landleute {
    margin-bottom: 5px
    }
#content_inner_right ul.landleute {
    line-height: 1.5em;
    margin-top: 0;
    padding-top: 0;
    padding-left: 0;
    margin-left: 20px
    }
#content_inner_right a:link, #content_inner_right a:visited, #content_inner_right a:active {
    text-decoration: none;
    color: black
    }
#content_inner_right a:hover {
    color: #fff;
    background-color: #808080
    }
#content_inner_right span {
    padding: 2px
    }
#content_tti h2 {
    font-family: Arial, Helvetica;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0
    }
#content_tti h4 {
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 0
    }
#content_tti div {
    line-height: 1.5em;
    padding-left: 10px;
    padding-right: 20px;
    width: 398px
    }
table#klimatable td {
    font-size: 10px
    }
table#klimatable th {
    font-size: 11px;
    font-weight: bold;
    line-height: 20px
    }
/* --------------------------- */
/*           SMARTTABS         */
/* --------------------------- */
#smarttabs {
    position: relative;
    left: 0;
    top: -21px;
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    z-index: 2
    }
#smarttabs span {
    position: relative;
    display: block;
    float: left;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-top: 1px solid white;
    border-right: 1px solid white
    }
#smarttabs a:link, #smarttabs a:active, #smarttabs a:visited {
    color: #fff;
    text-decoration: none
    }
#smarttabs a:hover {
    color: #d0d0d0
    }
#smarttabs_black {
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal
    }
#smarttabs_black a:link, #smarttabs_black a:active, #smarttabs_black a:visited {
    color: #000;
    text-decoration: none;
    display: block;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-top: 1px solid white;
    border-right: 1px solid white
    }
#smarttabs_black a:hover {
    color: #606060
    }
/* --------------------------- */
/*           NAVIGATION        */
/* --------------------------- */
ul#hauptmenu {
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    margin-top: 20px;
    padding: 0;
    line-height: 25px
    }
ul#hauptmenu li {
    list-style: none;
    margin-left: 25px;
    padding-left: 0
    }
#hauptmenu a:link, #hauptmenu a:active, #hauptmenu a:visited {
    padding: 2px;
    color: black;
    text-decoration: none
    }
#hauptmenu a:hover {
    color: #fff;
    background-color: #808080
    }
ul#untermenu1 {
    list-style: none;
    margin-left: 1px;
    padding: 0;
    line-height: 25px
    }
ul#untermenu1 li {
    list-style: none;
    margin-left: 15px;
    padding-left: 0
    }
#untermenu1 a:link, #untermenu1 a:active, #untermenu1 a:visited {
    padding: 2px;
    color: black;
    text-decoration: none
    }
#untermenu1 a:hover {
    color: #fff;
    background-color: #808080
    }
ul#untermenu1 h1 {
    color: #808080;
    margin: 0;
    padding: 2px;
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: bold
    }
ul#untermenu2 {
    list-style: none;
    margin-left: 2px;
    padding: 0;
    line-height: 25px
    }
ul#untermenu2 h1 {
    color: #808080;
    margin: 0;
    padding: 2px;
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: bold
    }
ul#untermenu2 li {
    list-style: none;
    margin-left: 7px;
    padding-left: 0;
    white-space: normal;
    line-height: 15px;
    margin-bottom: 10px;
    text-indent: -2px
    }
#untermenu2 b {
    padding-left: 2px
    }
#untermenu2 a:link, #untermenu2 a:active, #untermenu2 a:visited {
    padding: 2px;
    color: black;
    text-decoration: none
    }
#untermenu2 a:hover {
    color: #fff;
    background-color: #808080
    }
.reisezeit_statusleiste {
    font-family: Arial, Helvetica;
    font-size: 10px;
    margin: 1px;
    padding: 1px;
    text-align: center;
    background-color: #f0f0f0
    }
.reisezeit_statusleiste a {
    color: black;
    text-decoration: none
    }
.reisezeit_statusleiste a:hover {
    color: silver;
    text-decoration: underline
    }
.reisezeit_wochentage {
    font-family: Arial, Helvetica;
    font-size: 10px;
    margin: 1px;
    padding: 1px;
    border: 0 solid #c0c0c0;
    background-color: #e0e0e0;
    color: #000;
    text-align: center;
    vertical-align: middle
    }
.reisezeit_months {
    font-family: Arial, Helvetica;
    font-size: 10px;
    font-weight: bold;
    margin: 1px;
    padding: 1px;
    border-bottom: 1px solid #c0c0c0;
    background-color: #e0e0ff;
    color: #000;
    text-align: center;
    vertical-align: middle
    }
.reisezeit_months a {
    text-decoration: none
    }
.reisezeit_table {
    background-color: #f0f0f0;
    border: 1px solid #000;
    font-family: Arial, Helvetica;
    font-size: 10px
    }
table#versicherung {
    background-color: #f0f0f0;
    border: 1px solid #000;
    font-family: Arial, Helvetica;
    font-size: 11px
    }
table#versicherung th {
    background-color: #e0e0e0
    }
/* --------------------------- */
/*     Tauchsafari Finder      */
/* --------------------------- */
.tauchsafari-finder ul {
    margin: 0 0 0 0;
    padding: 0
    }
.tauchsafari-finder li {
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    list-style: none;
    line-height: 25px;
    cursor: pointer
    }
/* --------------------------- */
/*           BILDLEISTE        */
/* --------------------------- */
#pic1 {
    position: relative;
    width: 428px;
    height: 287px;
    float: left;
    margin-right: 1px;
    overflow: hidden;
    z-index: 0
    }
#pic2 {
    width: 143px;
    height: 95px;
    float: left;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    cursor: pointer
    }
#pic3 {
    width: 143px;
    height: 95px;
    float: left;
    border-bottom: 1px solid white;
    cursor: pointer
    }
#pic4 {
    width: 143px;
    height: 95px;
    float: left;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    cursor: pointer
    }
#pic5 {
    width: 143px;
    height: 95px;
    float: left;
    border-bottom: 1px solid white;
    cursor: pointer
    }
#pic6 {
    width: 143px;
    height: 95px;
    float: left;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    cursor: pointer
    }
#pic7 {
    width: 143px;
    height: 95px;
    float: left;
    border-bottom: 1px solid white;
    cursor: pointer
    }
/* Last-Modified: 28/06/06 00:08:22 */
#GB_overlay {
    background-color: #000;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    z-index: 100
    }
#GB_window {
    left: 0;
    top: 0;
    font-size: 1px;
    position: absolute;
    overflow: visible;
    z-index: 150
    }
#GB_window .content {
    width: auto;
    margin: 0;
    padding: 0
    }
#GB_frame {
    border: 0;
    margin: 0;
    padding: 0;
    overflow: auto;
    white-space: nowrap
    }
.GB_Gallery {
    margin: 0 22px 0 22px
    }
.GB_Gallery .content {
    background-color: #fff;
    border: 3px solid #ddd
    }
.GB_header {
    top: 10px;
    left: 0;
    margin: 0;
    z-index: 500;
    position: absolute;
    border-bottom: 2px solid #555;
    border-top: 2px solid #555
    }
.GB_header .inner {
    background-color: #333;
    font-family: Arial, Verdana, sans-serif;
    padding: 2px 20px 2px 20px
    }
.GB_header table {
    margin: 0;
    width: 100%;
    border-collapse: collapse
    }
.GB_header .caption {
    text-align: left;
    color: #eee;
    white-space: nowrap;
    font-size: 20px
    }
.GB_header .close {
    text-align: right
    }
.GB_header .close img {
    z-index: 500;
    cursor: pointer
    }
.GB_header .middle {
    white-space: nowrap;
    text-align: center
    }
#GB_middle {
    color: #eee
    }
#GB_middle img {
    cursor: pointer;
    vertical-align: middle
    }
#GB_middle .disabled {
    cursor: default
    }
#GB_middle .left {
    padding-right: 10px
    }
#GB_middle .right {
    padding-left: 10px
    }
.GB_Window .content {
    background-color: #fff;
    border: 3px solid #ccc;
    border-top: none
    }
.GB_Window .header {
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #999;
    border-left: 3px solid #ccc;
    border-right: 3px solid #ccc;
    margin: 0;
    height: 22px;
    font-size: 12px;
    padding: 3px 0;
    color: #333
    }
.GB_Window .caption {
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    white-space: nowrap;
    padding-right: 20px
    }
.GB_Window .close {
    text-align: right
    }
.GB_Window .close span {
    font-size: 12px;
    cursor: pointer
    }
.GB_Window .close img {
    cursor: pointer;
    padding: 0 3px 0 0
    }
.GB_Window .on {
    border-bottom: 1px solid #333
    }
.GB_Window .click {
    border-bottom: 1px solid red
    }